﻿
/*=æŒ‚ä»¶é¢„è®¾=======================================================================*/
.MenuList{ line-height:40px;}
.MenuList li{ float:left; margin-right:0px; font-family:"Microsoft YaHei"; display:block; font-weight:500; font-size:15px;}
.MenuList li a{ display:block; padding-left:18px; padding-right:18px; height:39px; background: none; text-align:center; color:#333; }
.MenuList li a.hover,
.MenuList li a:hover{ background: none; padding-left:18px; padding-right:18px; text-decoration:none; color:#0099e6;}

.ShopCartWrap a{color:#000;}
.ShopCartWrap a:hover{color:#000;}
#slidewigetscontrols{ position:absolute; bottom:0; left:0}
/*=æœç´¢======================================================================*/
.SearchBar{padding:0 0 0 0;}
.SearchBar table td{padding:0 0 0 0;}
.SearchBar .search_label span{display:none;}
.SearchBar .keywords{width:348px;height:30px;border:0; background:none; padding-left:4px;}
.SearchBar .btn_search{	border:none;width:56px;height:34px;font-size:0;overflow:hidden;
   						/*line-height:9999px;*/cursor:pointer;margin-top:0; background:none;}
.SearchBar .btn_advsearch{color:#fff; padding-left:8px; display:none;}
.mktprice1{	text-decoration: line-through !important;}
.more{	margin:0px 0px 0 0;	text-align:right;}
.Article-Tabs,
.GoodsList-Tabs{border-color:#ccc;	margin:0;}
.Article-Tabs .current,
.GoodsList-Tabs .current{ background:#5d355f;color:#fff;}
.GoodsListWrap{	padding-top:0px;}
.itemsWrap h6{ font-weight:normal; text-decoration:underline;}
.itemsWrap{ line-height:18px;}
/*=æŽ’è¡Œæ¦œ================================================================*/
.RankingList .pic{	text-align:center;}
.RankingList li{  padding:5px;}
.RankingList li span{font-size:16px;	color:#7f3217;	font-weight:bold;margin-right:5px;}
.OrderList .orderprice{	color:#990000;	display:block;	padding:0 0 0 15px;}
.OrderList li{	padding:5px;}
/*=ç«™ç‚¹åœ°å›¾===================================================================*/
.SiteMaps td a{	padding:5px;}
.SiteMaps h3 a{	background:url(../img/arrs.gif) no-repeat 0 -82px;	padding:0 0 0 13px;}
.Navigation{border:none;color:#333;font-weight: normal; border-top:3px solid #0099e6; height:28px;line-height:28px; margin-bottom:5px; background:url(../img/home_ico.png) no-repeat 8px 9px; padding-left:24px; margin-top:10px; padding-top:0px;}
.Navigation span{color:#333;   font-weight:normal;}
.Navigation .now{ font-weight:normal; color:#0099e6;}
.Navigation a{color:#333333;}
/*=å•†å“åŒº================================================================*/
.Article-Tabs,
.GoodsList-Tabs{border-color:#ccc;	margin:0;}
.Article-Tabs .current,
.GoodsList-Tabs .current{ background:#5d355f;color:#fff;}
.GoodsListWrap{	padding-top:0px;}
.mainColumn .price1 { color:#EA5404;  font-style:normal;font-family: 15px Arial,Helvetica,sans-serif; font-weight: bold;}
.GoodsListWrap .price1 { color:#EA5404;  font-style:normal;font-family: 14px Arial,Helvetica,sans-serif; font-weight: bold;}
.itemsWrap h6{ font-weight:normal; text-decoration: none; white-space:normal; height:32px; line-height:16px; text-align:left; padding-right:20px;word-break:break-all; overflow:hidden; padding-left:10px; font-family:"microsoft yahei"; COLOR: #333; }
.itemsWrap{ line-height:15px;}
.GoodsList .item li{ padding:0;}
.GoodsListWrap .itemsWrap  {border-bottom:0; margin-top:0px;}
.goods-detail-pic { border:1px solid #ddd;}
.GoodsListWrap .price0{ color:#E71F19; font:700 16px "microsoft yahei"; padding-left:8px; display:none;}
.GoodsListWrap .mktprice0{ display:none;}
.GoodsListWrap .info { padding:5px 0px;}
.GoodsListWrap .info .clearfix .mktprice { float:left; padding-right:3px;}
.GoodsListWrap .info .clearfix .price { float:left;}
.GoodsListWrap td.textcenter { text-align:left;}
.GoodsListWrap .mktprice del { font-family:Verdana,Arial,Helvetica,sans-serif;}
.price1,
.GoodsListWrap .price em { font-family:Verdana,Arial,Helvetica,sans-serif; color:#ff3333; font-size:13px;}
.GoodsListWrap .item li{ float:left;}
.GoodsListWrap .item li .mktprice1 {padding-right:4px;font:12px/16px "Microsoft YaHei"; color:#999; padding-left:8px;}

/*=å•†å“åˆ†ç±»===================================================================*/
.GoodsCategoryWrap{}
.c-cat-depth-1,
.s-cat-depth-1{ color:#576060;margin-right:10px;border:1px solid #fff;padding:5px;}
.c-cat-depth-1 a,
.s-cat-depth-1 a{padding:0;background:none;color:#000;font-size:14px;border-bottom:0px solid #ddd;line-height:20px;}
.c-cat-depth-2,
.s-cat-depth-2{line-height:150%;padding-left:15px;}
.c-cat-depth-2 a,
.s-cat-depth-2 a{background:none;border:none;font-weight:normal;padding:0;margin:0;color:#000;
	             font-size:12px;display:inline;}
.c-cat-depth-3,
.s-cat-depth-3{margin:3px 0 0 10px;}
.c-cat-depth-3 a,
.s-cat-depth-3 a{color:#666;background:none;padding:0;display:inline;padding-right:8px;border:0;}
.e-cat-depth-1 p{margin:0;padding:2px 0 2px 10px;border-bottom:1px solid #E1E1E1;}
.e-cat-depth-2 p{padding:2px 0 2px 0;border:none;}
.e-cat-depth-3{padding:0 0 0 20px;}
.e-cat-depth-1 .nosymbols,
.e-cat-depth-1 .symbols{display:block;float:left;width:10px;}
.e-cat-depth-1 .symbols{text-indent:-9999px;}
.e-cat-depth-1 .show{background-position: 0 -113px;}
.e-cat-depth-1 span{cursor:pointer;margin:0 2px;}
.e-cat-depth-1 a{color:#576060;font-weight:bold;}
.e-cat-depth-2{margin-left:25px;}
.e-cat-depth-2 a{font-weight:normal;color:#576060;}
.e-cat-depth-3 a{color:#2C4F83;}

.GoodsSearchWrap .items-gallery{ border:2px solid #eee; margin:5px; padding:22px 2px 2px 2px;}
.GoodsSearchWrap .items-gallery:hover {padding:20px 0 0 0; border:4px solid #eee;}
.GoodsSearchWrap .items-gallery .goodpic{ padding:0; margin:0px; border:0px;}
.GoodsSearchWrap .items-gallery .goodpic a{border:0px;}
.GoodsSearchWrap .items-gallery .button { text-align:left; float:left; width:92px;padding:0px;margin:0px;padding:0px;}
.GoodsSearchWrap .items-gallery .button li{ float: right;}
.GoodsSearchWrap .items-gallery .button .addcart { width:90px; background:url(../img/qianggou2.png) no-repeat 0px 0px; height:24px; margin-right:5px;overflow:hidden; margin-right:5px; margin-left:60px;}
.GoodsSearchWrap .items-gallery .button .btncmp,
.GoodsSearchWrap .items-gallery .button .vdetail,
.GoodsSearchWrap .items-gallery .button .star-off,
.GoodsSearchWrap .items-gallery .button .star-on { display:none;}
.GoodsSearchWrap .items-gallery .button2 { text-align:left; float:left; width:25px;}
.GoodsSearchWrap .items-gallery .button2 .addcart { width:21px; background:url(../img/qianggou2.png) no-repeat -3px -1px; overflow:hidden;padding: 0px 13px 5px 8px;}

.GoodsSearchWrap .items-gallery .mktprice1{color:#666; font-size:13px; text-decoration:none;}
.GoodsSearchWrap .items-gallery .goodinfo .price1{ font-size:15px;}
.GoodsSearchWrap .items-gallery .goodpic { margin-bottom:2px;}
.GoodsSearchWrap .buy-select-list{ border:2px solid #999; padding:5px;}

.GoodsInfoWrap .hightline {border: 1px solid #E6E2E1;background-color: #FCFAF9;  }
.GoodsInfoWrap .hightline-enter{ border:1px solid #e71f19; background-color: #FCFAF9;}
.GoodsSelector{ padding:0; margin:0; background:none; border:0}
.GoodsSelector .division{ padding:4px;border:1px solid #E6E2E1;border-bottom:1px solid #E6E2E1 }
.GoodsSelector .division tr td{ border-bottom:0px solid #EFEFEF !important;padding:0px 10px;}
.GoodsSelector .division tr td a{ color:#333}
.GoodsSelector .division tr td a:hover{ color:#0099e6; text-decoration:none;}
.GoodsSelector .goods-spec .content,.GoodsSelector .goods-spec .curr { background:#F6F3F3}
.GoodsSelector .goods-spec .content-curr {border-color: #eee;}
.goods-spec .handle.curr:hover,.goods-spec .curr{border: 1px #eee solid;border-bottom-color: #eee;}

.GoodsSearchWrap .title{background: #FAF9F9; margin:10px 0; margin-top:0; z-index:999; border:1px solid #eee; border-top:2px solid #0099e6; padding:2px 5px;padding:0px 5px\9;color: #806F66; }
.GoodsSearchWrap .search_total{padding:2px 5px;padding:1px 5px\9;background: #FAF9F9; border:1px solid #eee; margin-bottom:10px;}
.GoodsSearchWrap .title table{ background:none; border-bottom: 0px solid #EFEFEF;}
.goods-spec{ padding-bottom:10px;}
.GoodsSearchWrap .boxBrown{border:1px solid #eee; padding:2px; margin-top:0px;  }
#goods-spec-content{ background:none;}
.pager .pagecurrent { background-color:#0099e6;}
.GoodsInfoWrap ul.list li { color:#333; background:none; padding:0; line-height:28px; border:none;}
.GoodsInfoWrap ul.list { margin:0;}
.GoodsInfoWrap .goods-detail-pic { border:1px solid #e4e4e4;}
.GoodsInfoWrap .goodsprops { border-top:1px solid #eee; border-bottom:1px solid #eee;}
.GoodsInfoWrap .goodsprops li { height:22px; line-height:22px; overflow:hidden;}
.GoodsInfoWrap .goodsname { font-size:16px; color:#333;}
.GoodsInfoWrap .price1{ font: 12px/1.5 "Lucida Grande",tahoma,arial,å®‹ä½“;color:#EA5404; font-size:20px;}
.GoodsInfoWrap .hightline{border:1px solid #eee; background:#fff;margin-bottom:5px; margin-top:10px; padding:10px;}
.GoodsInfoWrap .buyinfo{padding:5px 0 10px;border-bottom:1px #fff solid;}
.GoodsBrowsed { padding-top:5px;}
.GoodsBrowsed .clearfix { padding:0 5px;}
.sideColumn .c-cat-depth-1{padding:0px 0px 10px 0px; font-family:"microsoft yahei"; border-bottom:0;width:198px; overflow:hidden }
.sideColumn .c-cat-depth-1 ul{clear:both; }
.sideColumn .c-cat-depth-1 a{padding-left:15px; margin-bottom:5px;width:185px; display:block;height:25px; line-height:25px;color:#666; font-size:12px; font-weight:bold; font-family:"microsoft yahei"; }
.sideColumn .c-cat-depth-1 a:hover{color:#0099e6; text-decoration:none;}
.sideColumn .c-cat-depth-1 ul{}
.sideColumn .c-cat-depth-2{padding:0px 0 0 0px;line-height:18px;color:#999;  margin:0 5px 0px 5px;  overflow: hidden}
.sideColumn .c-cat-depth-2 table{ width:100%}
.sideColumn .c-cat-depth-2 ul{ border:0}
.sideColumn .c-cat-depth-2 a{background:none; padding-left:10px;line-height:23px;line-height:21px\9; color:#444; margin:0; display:inline;  height:auto; width:auto; font-size:12px; font-family:"microsoft yahei"; border:none; font-weight:normal}
.sideColumn .c-cat-depth-2 a:hover{ color:#0099e6; background:none; text-decoration:underline; border:none}
.sideColumnt .c-cat-depth-3{padding:0px 0px 5px 10px;color:#ccc; background:none; line-height:18px;width:190px; margin-bottom:5px;}
.sideColumn .c-cat-depth-3 a{font-size:12px;font-weight:normal; padding:0px 0px 0 10px; color:#888; background:url(../img/maxbut.gif) no-repeat -147px -156px;   font-weight:normal; margin:0; width:auto;line-height:20px;line-height:18px\9; }
.sideColumn .c-cat-depth-3 a:hover{/*color:#fff; */background:url(../img/maxbut.gif) no-repeat -147px -156px;  _background:url(../img/maxbut.gif) no-repeat -147px -156px fixed; }
.sideColumn .c-cat-depth-2 .hover,#Catelist .c-cat-depth-3 .hover{  color:#0099e6; }
.goods-detail-tab { background: none; border-bottom:2px solid #0099e6; margin-left:0px;}
.goods-detail-tab div { background: #efefef; height:32px; width:150px;padding:0; margin:0 ;line-height:35px; margin-right:5px; margin-left:0; color:#333; border:1px solid #CCCCCC; border-bottom:0;} 
.goods-detail-tab .active { background: #0099e6; height:32px; width:150px; padding:0; margin:0 ; line-height:29px; color:#fff; margin-right:5px;}
.sideColumn .body .TreeList { padding-left:0px;}
.sideColumn .TreeList .cat1 { background:url(../img/bz.gif) repeat-x 0 -31px; height:26px; line-height:26px;}
.sideColumn .TreeList .cat1 a { color:#0099e6; background:url(../img/bz1.gif) no-repeat 10px 3px; padding-left:20px;}
.sideColumn .TreeList .cat2{ background:none; padding:0 0 0 3px;}
.sideColumn .TreeList .cat2 a { background:url(../img/bz1.gif) no-repeat 10px -22px; line-height:26px; padding-left:20px; }
.btn-fastbuy{/*background:url(/img/standard/s1.png) no-repeat;*/width:131px;height:37px; display:none;}
.btn-buy{ background:url(../img/s2.png) no-repeat;width:160px;height:45px;}
.groupPrice{right: 0px; z-index: 99;margin-top: -5px;position: absolute;display: block;min-width: 300px;background-color: white;}